Loading...
Searching...
No Matches
mongo_sync_gridfs Struct Reference

Opaque GridFS object. More...

`#include <libmongo-private.h>`

## Data Fields

mongo_sync_connection * | conn
| Connection the object is associated to.
struct { |
gchar * prefix |
| The namespace prefix.
gchar * files |
| The file metadata namespace.
gchar * chunks |
| The chunk namespace.
gchar * db |
| The database part of the namespace.
} | ns
| Namespaces.
gint32 | chunk_size
| The default chunk size.

## Detailed Description

Opaque GridFS object.

GridFS object